<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFile13 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFile13 Interface

The following tables list the members exposed by IEdmFile13.

# Public Methods

| Name | Description
--- | --- | ---
| ChangeState3 | Changes the workflow state of this file.
| GetThumbnail | Obsolete. Superseded by IEdmFile15::GetThumbnail2 .

Top

# See Also

####

IEdmFile13 Interface
EPDM.Interop.epdm Namespace